Bug 611378 - [abrt] gnome-panel-2.31.4-1.fc14: killpg: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
[abrt] gnome-panel-2.31.4-1.fc14: killpg: Process /usr/bin/gnome-panel was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f602a53b957eb1ec3b1e0076b0c...
:
: 615009 616404 621450 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-04 23:14 EDT by Eric Blake
Modified: 2012-08-16 16:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:10:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.72 KB, text/plain)
2010-07-04 23:14 EDT, Eric Blake
no flags Details

  None (edit)
Description Eric Blake 2010-07-04 23:14:42 EDT
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: killpg
executable: /usr/bin/gnome-panel
global_uuid: f602a53b957eb1ec3b1e0076b0c8da0157d6708e
kernel: 2.6.35-0.23.rc3.git6.fc14.i686.PAE
package: gnome-panel-2.31.4-1.fc14
rating: 3
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)
time: 1278125318
uid: 500
Comment 1 Eric Blake 2010-07-04 23:14:44 EDT
Created attachment 429454 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:26:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-09 08:08:52 EST
*** Bug 621450 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-21 13:25:25 EDT
*** Bug 616404 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-21 13:25:33 EDT
*** Bug 615009 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-16 16:10:58 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.